Subject: Re: DOC_BUG: -submitter processing

From: Yakov Shafranovich <[email-masked]>
Date: Fri, 03 Sep 2004 14:08:57 -0400

Tony Finch wrote:

> 
> Section 4.2:
> 
>    If these tests indicate that the connecting SMTP client is not
>    authorized to transmit e-mail messages on behalf of the SUBMITTER
>    domain, the receiving SMTP server SHOULD reject the message and when
>    rejecting MUST use "550 5.7.1 Submitter not allowed."
> 
> What if the SMTP server doesn't support ENHANCED-STATUS-CODES? What about
> error message i18n and l10n? The same comments apply to the next two
> paragraphs. There's also no reference to RFC 3463 in the draft.

I don't remember that SMTP error messages support i18n. I think only 
ASCII is allowed.

Yakov